<?xml version="1.0"?>
<confixx>
  <chroot>

    <scponly>

<!-- scponly section -->

      <dir name="/bin"/>
      <dir name="/etc"/>
      <dir name="/lib">
        <file name="libnss_compat*"/>
	  </dir>
      <dir name="/usr">
        <dir name="/bin"/>
        <dir name="/lib"/>
        <dir name="/sbin"/>
        <dir name="/local">
          <dir name="/bin"/>
          <dir name="/lib"/>
          <dir name="/sbin"/>
        </dir>
        <dir name="/lib"/>
      </dir>  	
      <dir name="/sbin"/>  	

      <file name="ls"/>
      <file name="scp"/>
      <file name="rm"/>
      <file name="ln"/>
      <file name="mv"/>
      <file name="chmod"/>
      <file name="chown"/>
      <file name="chgrp"/>
      <file name="mkdir"/>
      <file name="rmdir"/>
      <file name="pwd"/>
      <file name="groups"/>
      <file name="id"/>
      <file name="echo"/>
<!-- rh -->	  
	  <file name="/usr/libexec/openssh/sftp-server" optional="yes"/>
<!-- debian -->	  
	  <file name="/usr/lib/ssh/sftp-server" optional="yes"/>
<!-- suse -->	  
	  <file name="/usr/lib/sftp-server" optional="yes"/>
    </scponly>

    <shell>
<!-- shell section -->

      <dir name="/usr">
        <dir name="/lib">
          <dir name="ssh"/>
        </dir>
      </dir>

      <file name="sh"/>	
      <file name="$stdShell$"/>	

    </shell>

    <mysqlshell>
<!-- MySQL shell section -->
      <dir name="/etc">
        <dir name="/pam.d"/> 
      </dir> 
      <dir name="/lib">
        <dir name="/security">
          <file name="pam_rootok.so"/>
          <file name="pam_unix.so"/>
          <file name="pam_unix_acct.so"/>
          <file name="pam_unix_auth.so"/>
          <file name="pam_unix_passwd.so"/>
          <file name="pam_unix_session.so"/>
        </dir>
      </dir>	

      <file name="mysql"/> 
      <file name="su"/>
      <file name="adduser"/>
      <file name="passwd"/>

    </mysqlshell>	
  </chroot>	
</confixx>
